<?xml version="1.0" encoding="UTF-8"?>
<zip name="/hotfix/packages_pct1/wx6/v940m9f/P7F023/product_data/base__P7F023__wx6__en__sp0__1/en" description=".">
<contents>
<entry name="sashost.dll" md5="2426fdbf6bd3dc0c0da0a02f4259ec80" mode="0644" size="3681240" last_modified="1750234500000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" register_params="" register_tool="" registrykey="" registryval="" shared="" uninstall="true" unregister_params="" altDests=""></entry>
    </contents>
</zip>
